Uploaded image for project: 'OpenICF'
  1. OpenICF
  2. OPENICF-1413

Use framework version 1.5.11.0 for ldap-connector to support Java8-compatible release

    Details

    • Verified Version/s:
    • Story Points:
      1
    • Sprint:
      2020.13 - IDM

      Description

      We need to re-release the ldap connector for Java8 environments. To do so all we need to do is change the connectors-parent version in the connector to 1.5.11.0. That was the last JDK8 version of the framework.

        Attachments

          Activity

            People

            • Assignee:
              jbranch Jon Branch
              Reporter:
              jbranch Jon Branch
              QA Assignee:
              Son Nguyen
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: